Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Jul 2017 12:58:49 -0400

Is it impossible to "provide a minimal example starting from emacs -Q"
for this issue?